NeteXt’73 Kernele v29.3 bez błędu CVE-2014-0196

linuxJakiś czas temu informowaliśmy was o luce CVE-2014-0196. Luka ta pozwalała na przejęcie konta administratora na atakowanej maszynie, lecz można byłoby ją wykonać jedynie lokalnie.

W związku z tym Projekt NeteXt’73 ogłosił wydanie Kerneli v29.3, które są oparte o jądro Linux 3.14.3. Przeznaczone to jest m.in. dla Ubuntu 12.04, Ubuntu 12.10, Ubuntu 13.04, Ubuntu 13.10 i Ubuntu 14.04 w wersjach 64 bitowych. Owe wydanie jest już z poprawionym błędem w jądrze Linuks.

Zmiany w nowej wersji są spore: sekcja USB, multimedia, systemy plików oraz architektura ARM. Przebudowano podstawowe narzędzia, jakie są wykorzystywane w procesie optymalizacji i budowy Kerneli.

Źródło: http://www.netext73.pl/2014/05/kernele-v293-udostepnione.html


Dodane w: Aktualności, Bezpieczeństwo, Dystrybucje, Software Tagi: , , ,
Hosted by: Administracja serwerami. Engine: Wordpress.